Mailinglist Archive: opensuse (2778 mails)

< Previous Next >
Re: [opensuse] Google Earth Problem
  • From: Constant Brouerius van Nidek <constant@xxxxxxxxxxx>
  • Date: Wed, 28 May 2008 23:26:32 +0700
  • Message-id: <200805282326.33117.constant@xxxxxxxxxxx>
On Wednesday 28 May 2008, Kai Ponte wrote:
On Wednesday 28 May 2008 08:26:51 am malcolm wrote:
I am using Opensuse 10.3

I have loaded Google Earth 4.2

When I try to run it a window opens with Google Earth and an image of
the Earth.

Then it crashes.,

Run it from a command line - you may see an error message.

kai@xwing:~/downloads> googleearth
kai@xwing:~/downloads>

Glxgears works average speed 1390 frames in 5 seconds.

Yast Control Centre - Hardware Information - Display - GeForce FX 5200
(0x9322)
X11 NVIDIA - Version 4 - has_3d: Yes

Graphics card and monitor
Message
3D acceleration not supported
Sax2 cannot offer activation of the 3d subsystem because your graphics
card / driver doesn't support 3d

What I cannot understand is why Hardware Information and Graphics Car
and Monitor disagree.

I've seen that, too, on 10.3 - it doesn't want to say that 3d is supported
but it is.

I'm using an NVidia driver native and have perfect 3d support, yet YaST
tells me otherwise.

What kind of cpu do you have? If it is a Pentium II or III the latest
Googleearth will not run. A command is missing in these cpu's
That is somewhere found on an obscure place at Google. In that case they offer
a former version.
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References